<ngb-carousel>
  <ng-template ngbSlide>
    <img [src]="imageOne" alt="Random first slide">
    <div class="carousel-caption">
      <h3>WORK HARD . . .</h3>
      <p>Yoana Elly Sasho</p>
    </div>
  </ng-template>
  <ng-template ngbSlide>
    <img [src]="imageTwo" alt="Random second slide">
    <div class="carousel-caption">
      <h3>. . . PLAY HARD . . .</h3>
      <p>Forum</p>
    </div>
  </ng-template>
  <ng-template ngbSlide>
    <img [src]="imageThree" alt="Random third slide">
    <div class="carousel-caption">
      <h3>. . . OR GO HOME !</h3>
      <p>YES</p>
    </div>
  </ng-template>
</ngb-carousel>